> ## Documentation Index
> Fetch the complete documentation index at: https://docs.daily.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Individual Meeting Info

> retrieve info about a particular meeting



## OpenAPI

````yaml GET /meetings/{meeting}
openapi: 3.0.3
info:
  title: Daily API
  description: |-
    The Daily REST API offers the ability to manage the following: 
    - Overall Domain Configuration
    - Individual Room creation and config management 
    - Meeting token creation and validation
    - Recording and compositing management 
    - Meeting analytics
    - Logs and metrics
    - Real-time presence

    Please reach out to help@daily.co if we can help with anything
  version: 1.1.1
  contact:
    name: Daily
    url: https://docs.daily.co
    email: help@daily.co
servers:
  - url: https://api.daily.co/v1
security:
  - bearerAuth: []
paths:
  /meetings/{meeting}:
    get:
      tags:
        - meetings
      summary: /meetings/:meeting
      description: retrieve info about a particular meeting
      operationId: GetIndividualMeetingInfo
      parameters:
        - name: meeting
          in: path
          description: the ID of the meeting session
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/meetings_meeting-get-res'
              examples:
                Result:
                  value:
                    id: d61cd7b2-a273-42b4-89bd-be763fd562c1
                    room: room-name
                    start_time: 1672606399
                    duration: 2055
                    ongoing: false
                    max_participants: 5
        '400':
          $ref: '#/components/responses/400'
      deprecated: false
      security:
        - bearerAuth: []
components:
  schemas:
    meetings_meeting-get-res:
      type: object
      properties:
        id:
          type: string
          example: d61cd7b2-a273-42b4-89bd-be763fd562c1
        room:
          type: string
          example: room-name
        start_time:
          type: integer
          example: 1672606399
        duration:
          type: integer
          example: 2055
        ongoing:
          type: boolean
          example: false
        max_participants:
          type: integer
          example: 4
  responses:
    '400':
      description: '400'
      content:
        application/json:
          schema:
            type: object
            properties:
              error:
                type: string
              info:
                type: string
          examples:
            Result:
              value:
                error: invalid-request-error
                info: missing required field
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````